@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {background-color:#ffffff; margin: 0; padding: 0;}
a:link {color:#EB1F97; text-decoration:none;} 
a:visited {color:#EB1F97; text-decoration:none;} 
a:hover {color:#009aff; text-decoration:none;} 
a:active {color:#009aff; text-decoration:none;}
#wrapper { max-width:1440px; margin-left:auto; margin-right:auto; background-color:#ffffff;}
.inwrap {max-width: 70%; margin-left:auto; margin-right:auto;}
.inwrapgray {max-width: 80%; margin-left:auto; margin-right:auto; padding: 3% 5%; background-color:#F5F5F5; margin-top:2%;}
p.intro {font-family: 'Roboto', sans-serif; font-size:18px; font-weight: normal; line-height:25px; text-align:left; width:70%; margin-left:auto; margin-right:auto;}
p.title {font-family: 'Roboto', sans-serif; font-size:30px; font-weight: bold; line-height:38px; width:100%; text-align:left;}
p {font-family: 'Roboto', sans-serif; font-size:14px; line-height:20px;  width:100%; text-align:left;}
p.smtitle {font-family: 'Roboto', sans-serif; font-size:16px; font-weight: 500; line-height:25px; text-align:left; width:100%;}
p.links {font-family: 'Roboto', sans-serif; font-size:14px; font-weight: normal; line-height:22px; text-align:left; width:70%;}
#left { float:left; width:30%; border-right:solid; border-right-width:2px; border-right-color:#D8D8D8; padding-right:8%;}
#right {float:left; width:52%; padding-left:8%;}
video {width: 100%; height: auto;}
.banner {width:100%; margin: 0 auto 0 auto; background-color:#ffffff;}
hr {display: block; border: 0; height: 3px; background: #000000;}
#footer1 { max-width:2048px; padding:5px 0 30px 5%; background-color: #000000; text-align:left;}
.footer1_box {font-family: Arial, Helvetica, sans-serif; width: 21% height: 50px; font-size:10px; background-color: #000000; color:#ffffff; display: inline-block; padding:5px; vertical-align: bottom; text-align:left; margin-top:20px; margin-right:4%;}
.social {height:50px; float:left; margin-left:10px;}
img {display: block; max-width: 100%; height: auto;}



@media only screen and (max-width: 800px) {
h1 { font-size:90%;}
h2 { font-size:90%;}

p { font-size:90%; margin-top:5%;}
p.intro { font-size:90%;}

/*second footer*/
.rowleft {width: 90%;}
.rowright {width: 100%; padding-left: 0; margin-top:3%;}
.footimg {width:80%; margin:20px;}
}
